Subject: Re: [lojban] de-, un- ce zo'e (was: common words)

From: [email-masked]
Date: Sun, 3 Dec 2000 18:03:15 EST

In a message dated 12/3/2000 3:37:49 PM Central Standard Time, 
[email-masked] writes:

> >None of the obvious seem quite right:
> >{tol} has been examined already,
> 
> And summarily dismissed? I want a re-count!
> 

Well, when I thought about it later, it seemed to me that "x is the cleartext 
from cryptext y under encryption z" is the polar opposite of "x is the 
cryptext from cleartext y under encryption z" within the scale of texts 
involved in encryption z, and so {tol} may just be right here. I had only 
meant that something had been said about it already and I had nothing to add, 
not that it was dismissed, however.

But, come to that, what about selmifygau?